/*
Theme Name:     ICPCN-new
Theme URI:      http://icpcn.org
Description:    Child theme for the Twenty Twelve theme
Author:         The Fire Tree Design Company & The Kablooey Studios Monsters ... grrrr
Author URI:     http://www.firetree.co.za/ and http://www.kablooeystudios.com
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

body {
    background-color: #96C03C;
    background-image: url('images/bg-body.gif');
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: fixed;
}

body .site {
    margin-top: 2.0rem;
    margin-top: 20px;
    overflow: visible;
		padding-bottom:20px;
}

/* Remove blue background from posts */
article.format-aside .aside {
    background: #fff!important;
    border-left: 0px!important;
}

/* Header banner styles */

hgroup {
    width: 100%;
    margin: 0 0 1.5rem 0;
    margin: 0 0 15px 0;
}

hgroup:after {
    /* Prevent wrapper from shrinking height, 
    see http://www.positioniseverything.net/easyclearing.html */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

hgroup a {
    text-decoration: none;
}

hgroup .container {
    float: left;
    width:24%;
}

img.header-image {
    border-radius: 0px;
    box-shadow: none;
}

.site-header {
    padding: 0;
    position: relative;
    z-index: 5;
}

#logo-header {
margin: 0;
padding: 0;
}

#banner-widget {
    width: 570px;
    float: right;
}
#banner-widget h1 {
    font-size: 20px;
}
#banner-widget h2 {
    font-size: 17px;
}
#banner-widget h3 {
    font-size: 14px;
}
#banner-widget img {
    margin: 0;
}

#social-icons {
    height: 30px;
    margin: 0 0 0 6px;
    padding: 0;
    display: inline-block;
    line-height: 68px;
}
#social-icons img {
    padding: 0 3px;
}

#ad-banner-header {
    margin: 0;
    padding: 5.0rem 3.0rem 0 0;
    padding: 50px 30px 0 0;
}

#button-joinus {
    margin: 0;
    padding: 0 0 0 0.6rem;
    padding: 0 0 0 6px;
}

#google_translate_element {
	padding: 2.4rem 0 0 1.9rem;
	padding: 24px 0 0 19px;
}

#social-search-header {
    float: right;
    margin: 0;
    padding: 1.0rem 0 0 0;
    padding: 10px 0 0 0;
}
#topmenu-wrapper {
width: 76%;
float: right;
margin: 30px 0;
}
#topmenu-wrapper li {
	display: inline-block;
	vertical-align: baseline;
}
#topmenu-wrapper li a {
	padding: 1.0rem;
	padding: 10px;
}

li#menu-item {
	display: inline-block;
	vertical-align: baseline;
}
.menu-menu-top-container {
	height: 55px;
float: left;
line-height: 50px;
}
#searchform {
    padding: 1.0rem 0 0 0;
    padding: 10px 0 0 0;
    float: right;
}

/* Navigation styles */

.main-navigation {
    font-family: 'Nunito', sans-serif;
    margin-top: 0;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    background-color: #A4D04F;
    text-align: center;
}
.main-navigation li {
    background-color: #A4D04F;
    border-left: 1px solid #FFF;
    margin: 0;
}
.main-navigation li a {
    color: #FFF;
    line-height: 3.0rem;
    line-height: 30px;
    padding: 0 10px;
    padding: 0 1.0rem;
    font-size: 13px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: white;
    font-weight: normal;
}
.main-navigation li ul li {
    border: none;
}

.main-navigation li ul li a {
    background: #35835F;
    width: 230px;
    text-align: center;
    border-bottom: 1px solid white;
    border-left: none;
}
.main-navigation li ul li a:hover {
    background: #35835F;
}

.main-navigation li ul li a:hover {
    color: #000;
}

.main-navigation li.noborder {
    border-left: none !important;
}

/* Slider home page */
#metaslider_container_292 {
    margin: 1.0rem 0 0 0;
    margin: 10px 0 0 0;
}

ul.rslides_tabs {
    background: none;
    font-size: 1.0rem;
}
ul.rslides_tabs a {
    color: #35835F;
}
ul.rslides_tabs a:hover {
    color: black;
}
ul.rslides_tabs .rslides_here a {
    color: black;
}
a.rslides_nav {
    background-color: #35835F;
    z-index: 2;
}

/* home page columns */

#home-page-featured-posts {
    width: 100%;
    height: 245px;
}
#home-right-col {
    width: 42%;
    float: right;
    margin: 2.0rem 0 0 0;
    margin: 20px 0 0 0;
}

#home-left-col {
    width: 100%;
    margin: 2.0rem 0 0 0;
    margin: 20px 0 0 0;
}

#home-right-col h2 {
    text-decoration: underline;
}
#home-left-col h2 {
    text-decoration: underline;
}

/* Sidebar image style in widget areas */
#secondary {
    width: 22%;
}
#secondary img {
    box-shadow: none;
    border-radius: 0;

}

#secondary a {
    text-decoration: underline;
    color: #000;
    font-size: 1.2rem;
    font-size: 12px;
    line-height: 1.7rem;
    line-height: 17px;
}

.sidebar-image {
    border-radius: 3px !important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) !important;
}

#sidebar-logos {
    color: #000;
}

#elearning {
    margin: 0 auto;
    padding: 0;
    width: 210px;
}

#join-icpcn {
    background-color: #2A7C38;
    padding: 10px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 3px !important;
    margin: 20px 0 0 0;
    color: white;
    height: 120px;
}
#join-icpcn img {
    float: left;
    margin: 2px 4px 0 0;
}
#join-icpcn a {
    color: white;
}

.widget-icons::after {
    content: ".";
    visibility: hidden;
}

.widget-icons img {
    vertical-align: middle !important;
}

.widget-title {
}
.widget h3 {
    
}



#widget-donate, #widget-join, #widget-directory {
    display: block;
    width: 240px;
    margin: 0 auto;
    padding: 0 0 0 30px;
    height: 100px;
    float: left;
    line-height: 70px;
    }
    
.widget-area .widget {

}

/* directory styles*/
  
#widget-donate a, #widget-join a, #widget-directory a {
    font-size: 15px;
    text-decoration: underline;
}

#widget-donate a:hover, #widget-join a:hover, #widget-directory a:hover {
    color: #2A7C38;
    text-decoration: none;
}

.wpbdp-listing-single .main-image img {
	width: 30px;
}
.wpbdp-listing-excerpt .listing-thumbnail {
	width: 30px;
}

#wpbdp-categories { display: none}
form#wpbdmsearchform a.advanced-search-link {
    display: inline;
}

#wpbdp-submit-page h3 {
    display: none;
}

.required {
    color: #35835F !important;
}

.widget p {
    font-size: 1.2rem;
    font-size: 12px;
}

.widget-area .widget h3 {
text-align: center;
font-size: 14px;
text-transform: none;
color: #fff;
background-color: #95be3c;
padding:5px 10px;
line-height:20px;
}

aside#events-list-widget-2 {
background-color: #A4D04F;
padding: 10px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

aside#events-list-widget-2 h3 {
    color: white;
}

aside#events-list-widget-2 a {
    color: #297B55;
    text-decoration: none;
    line-height: 12px;
}

aside#events-list-widget-2 a:hover {
    text-decoration: underline;
}

aside#events-list-widget-2 .when {
    display: none;
}

/* main content area style */

#primary {
    border-right: 1px solid #E7F2D5;
}

.site-content {
    width: 75%;
}

#content {
    padding-right: 2.0rem;
    padding-right: 20px;
}

.entry-content table {
    border: none;
}

/* Excerpt styles */
.excerpt-thumb {
    float: left;
    margin: 0 10px 10px 0;
    clear: left;
}

h1 {
    font-family: 'Nunito', sans-serif;
    color: #297B55;
}

h2.green-heading{
	  font-family: 'Nunito', sans-serif;
    color: #297B55;
		font-size:1.5rem;
}

h2 {
    font-family: 'Nunito', sans-serif;
    color: #000;
    font-size: 1.8rem;
    font-size: 18px;
    margin-bottom: 2.5rem !important;
    margin-bottom: 25px !important;
    font-weight: normal;
}

h3 {
    text-align: left;
    color: #999;
    line-height: 2.2rem;
    line-height: 22px;
}

p {
    font-size: 1.3rem;
    font-size: 13px;
    line-height: 2.0rem;
    line-height: 20px;
    margin: 0 0 15px 0 !important;
}

img.wp-post-image {
    float: right;
    clear: right;
}

img.alignleft {
    height: inherit !important;
}

.site-content article {
    border-bottom: none;
    margin-bottom: 0;
}

article.sticky .featured-post {
    display: none;
}

.entry-date {
    float: right;
    font-size: 11px;
    color: #297B55;
    padding: 0 0 2.0rem 0;
    padding: 0 0 20px 0;
}

.breadcrumbs {
    float: left;
    font-size: 11px;
    color: #297B55;
    padding: 0 0 2.0rem 0;
    padding: 0 0 20px 0;
    text-transform: capitalize;
}

a {
    color: #297B55;
}

.entry-content ul {
    font-size: 1.3rem;
    font-size: 13px;
    line-height: 2.0rem;
    line-height: 20px;
}

.entry-content, .entry-summary, .mu_register {
    border-bottom: 1px solid #E7F2D5;
    padding-bottom: 30px;
}

.entry-content td, .comment-content td {
    border-top: none;
}

.form-heading {
    border-bottom: 1px solid black;
    padding-bottom: 0;
    margin-bottom: 0 !important;
}
span.wpcf7-list-item {
    display: block;
    width: 300px;
}

/* Archive styles */
header.archive-header h1 {
    font-size: 1.5rem;
    font-weight: normal;
}
.archive-header {
    margin-bottom: 1.0rem;
}

/* Footer styles */
footer {
    background-color: #297B55;
    background-image: url('images/bg-footer.gif');
    background-repeat: no-repeat;
    background-position: bottom right;
    border-top: none !important;
    margin-top: 0 !important;
    margin-bottom: 3.5rem;
    margin-bottom: 35px;
}

footer h4 {
    color: #FFF;
}

footer a {
    color: #FFF !important;
}

.site-info {
    width: 42%;
    color: #FFF;
    padding: 0 2.5rem;
    padding: 0 25px;
}

.newsletter-subscribe {
    padding-bottom: 2.0rem;
    padding-bottom: 20px;
}

footer img {
    background-color: #FFF;
    padding: 1.0rem;
    padding: 10px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

footer.entry-meta {
    background: none;
}footer.entry-meta a {
    color: black !important;
}

.by-author {
    display: none;
}



























/* custom styling by a Kablooey Monster www.kablooeysudios.com */

#frontpage-boxes{
}


.frontpage-box{
	float:left;
	width:46%;
	margin-right:8%;
	margin-bottom:20px;
	position:relative;
}


.frontpage-box a{
	text-decoration:none;
}


#frontpage-boxes .frontpage-box:nth-child(2n+2){
	margin-right:0;
}

/*
.frontpage-box:nth-child(3n){
	clear:both;
}
*/


.frontpage-box img{
	width:100%;
}


.frontpage-title{
	position:absolute;
	top:0;
	left;0;
	margin-top:10px;
	margin-left:-5px;
		color:#fff;
}

.frontpage-title:hover{
	color:#000;
}


.frontpage-title-box{
	background-color:#95be3c;
	padding:10px;
	display:inline-block;
	float:left;
}


.frontpage-box-arrow{
	background-image:url(images/frontpage-box-arrow.png);
	width:17px;
	height:34px;
		float:left;
}


.frontpage-title a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
}









/*custom css */
.clear{
	clear:both;
}

#top-navigation{
	background-color:#95be3c;
	padding: 0 2.85714rem;
	margin:0 -2.85714rem;
}

#top-navigation ul{
	float:right;
}

#top-navigation li{
	float:left;
	display:inline-block;
	padding:10px;


}

#top-navigation li a{
		color:#fff;
}

#top-navigation li a:hover{
	color:#000;
}

@search-bar{
}


#social-icons{
	float:right;
}


#logo{
	float:left;
	width:30%;
}

#logo img{
	max-width:170px;
}


#header-text{
	float:left;
	text-align:right;
	width:60%;
	margin-left:10%;
	margin-top:15px;
	
}

#header-text p{
   color: #006528;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 26px;
}

#header-text p strong{
    font-size: 18px;
}














/*main menu*/

#full-menu{
	background-color:#efefef;
}



#menu-wrapper ul{
	margin:0;
	padding:0;
	z-index:10;
/*	float:right; */
}


#menu-wrapper li{
	float:left;
	list-style:none;
	position:relative;
	margin-bottom:0;
/* Change the following value to push the sub menu down - haerver the submenu top: value is change it to be the same*/	
		/*height:40px */
}

#menu-wrapper a{
	padding:10px 20px;
	text-decoration:none;
	color:#24794F;
	font-size:14px;
	line-height:40px;
}

#menu-wrapper a:hover{
	background-color:#fff;
	cursor:pointer;
	color:#000;
}


.current-menu-item a{
	color:#000 !important;
}







#menu-wrapper ul li .sub-menu{
	position:absolute;
	z-index:100;
	background-color:#eee;
	margin-left:0;
	position:absolute;
	top:40px;
	display:none;
}


#menu-wrapper ul li .sub-menu ul{
	background-color:#ddd;
}

#menu-wrapper ul li .sub-menu li ul{
	margin-left:180px;
	margin-top:-27px;
	top:27px;
}

#menu-wrapper ul li .sub-menu ul ul{
	background-color:#ccc;
}



#menu-wrapper ul li:hover > ul.sub-menu{
	display:block;
}





#menu-wrapper ul li .sub-menu li{
	float:none;
	width:180px;
	height:auto !important;
	list-style:outside none;
}

#menu-wrapper ul li .sub-menu li a{
	padding:7px;
	line-height:20px;
	display:block;
	color:#24794F;
	font-size:13px;
}

#menu-wrapper ul li .sub-menu li a:visited{
	color:#555;
}

#menu-wrapper ul li .sub-menu li a:hover{
	color:#000;
}


/*






#menu-wrapper ul li .sub-menu li a:hover{
	color:#000;
}






*/




#responsivemenu{
	display:none;
	clear:both;
	position:relative;
	z-index:500;
	font-size:16px;
	color:#666;

}

.menubutton{
	background-color:#efefef;
	color:#000;
	font-weight:bold;
	float:right;
	cursor:pointer;
	width: 98%;
	padding:10px 1%;
	height:30px;
	position:relative;
	z-index:5;
	margin-top:20px;
}


.menubutton img{
	padding-top:5px;
}

.menubutton p{
	line-height:30px;
	font-family: opensans,"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	margin:0;
}

#hiddenmenu{
display:none;
	position:relative;
	z-index:200;
	width:100%;
	background-color:#eaeaea;
}

#hiddenmenu ul{
	margin:0;
	padding:0;
}

#hiddenmenu ul li{
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:dotted 1px #fff;
	list-style:none;
	line-height:1.1em;
	margin-bottom:0 !important;	
}



#hiddenmenu ul li a{
	color:#000;
	font-family: opensans,"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:0 2%;
}

#hiddenmenu ul li ul.sub-menu{
}

#hiddenmenu ul li ul.sub-menu li
{
	padding-left:20px !important;
	font-size:12px !important;
	border:0 !important;
	background-image:none !important;
	margin-bottom:0 !important;
	padding-bottom:0;
}

#hiddenmenu .current-menu-item a{
	background-color:transparent;
}

.widget-area .widget h3{
	margin:0 0 5px 0;
}

aside{
	margin:0 0 15px 0 !important;
}

.widget-area{
	margin:0 !important;
}

.clear30{
	clear:both;
	height:30px;
}





#postbox{
}

.postbox{

	padding-bottom:30px;
		margin-bottom:15px;
}

.postbox h3{
	margin-top:0;
}

.postbox-image{
	margin-bottom:20px;
	width:45%;
	float:left;
	margin-right:5%;
}

.postbox-text{
	width:50%;
	float:left;
}

.postbox-image img{
	float:none;
	box-shadow:0 !important;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius:0;
	box-shadow:none;
}

.postbox h3 a, .postbox-text a{
	text-decoration:none;
}

.postbox h3{
	margin-bottom:10px;
}



.navigation{
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
	
}

.navigation a{
	text-decoration:none;
}

	

.prev-posts {
	width:50%;
	float:left;
}

.next-posts {	   
	width:50%;
	float:right; 
		text-align:right;

}
  








@media only screen  
and (max-width : 1024px) {
.wrapper{
width:94%;
margin:0 3%;
}

#full-menu{
	display:none;
}

#responsivemenu{
	display:block;
}

}


@media only screen  
and (max-width : 768px) {
	#logo{
	float:none;
	text-align:center;
	margin-bottom:20px;
	margin:0 auto;
}

#header-text{
		float:none;
	text-align:center;
	width:100%;
	margin-left:0;
	margin-top:0;
}

#header-text aside{
		float:none;
	text-align:center;
	width:96%;
	margin-left:0;
	margin-top:0;
}

.wrapper{
width:94%;
margin:0 3%;
}

.site{
	padding:0 2%;
}

#full-menu{
	display:none;
}

#responsivemenu{
	display:block;
}

.site-content{
	width:100%;
}

#secondary{
	width:100%;
	clear:both;
}

aside{
	float:left;
	background-color:#efefef;
	width:44%;
	padding:2%;
	margin:1% !important;
}

}

@media only screen  
and (max-width : 480px) {
	.frontpage-box{
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:30px;
	position:relative;
}


	aside{
	float:none;
	width:96%;
	margin:0 0 20px 0 !important;
}
}









